
[data packs]

data packs = $data packs$
br-pr-demographics
ca-2011-non-brand-drug-info
ca-2011-branded-drugs
cl-2012-regions
es-2012-tx
fr_FR-2013-regions
atc2011-de
atc2011-en
icd9-en
in-2013-mono-drugs
2011-09-tallman
missing test pack
corrupt test pack
working test pack
$data packs$


# -- minimum: v17 -------------------------------

[pack in-2013-mono-drugs]
name = India / drugs / mono-component drugs 2013
URL = http://www.gnumed.de/downloads/data/drugs/ref-India-Mono_component_drugs-2013.zip
minimum database version = 17


# -- minimum: v16 -------------------------------

[pack es-2012-tx]
name = Spanish / translations / from Mexico in 2012
URL = http://www.gnumed.de/downloads/data/demographics/i18n-es_MX-translations_2012.zip
minimum database version = 16


[pack atc2011-de]
name = Deutsch / Codes / ATC (2011)
URL = http://www.gnumed.de/downloads/data/codes/ATC-2011_de.zip
minimum database version = 16
#maximum database version = 0


[pack atc2011-en]
name = English / codes / ATC (2011)
URL = http://www.gnumed.de/downloads/data/codes/ATC-2011_en.zip
minimum database version = 16
#maximum database version = 0


[pack icd9-en]
name = English / codes / ICD-9 (2011)
URL = http://www.gnumed.de/downloads/data/codes/ICD-9_en.zip
minimum database version = 16
#maximum database version = 0


[pack ca-2011-branded-drugs]
name = Canada / drugs / FreeDiams compatible brand/vaccine data (2011)
URL = http://www.gnumed.de/downloads/data/drugs/ca-2011-branded-drugs.zip
minimum database version = 16
#maximum database version = 0


[pack 2011-09-tallman]
name = English / drugs / Drug safety substance re-lettering (TALLman spelling, 9/2011)
URL = http://www.gnumed.de/downloads/data/drugs/2011-09-TALLman-spelling.zip
minimum database version = 16
#maximum database version = 0


[pack ca-2011-non-brand-drug-info]
name = Canada / drugs / non-branded substance data (9/2011)
URL = http://www.gnumed.de/downloads/data/drugs/ca-2011-non-branded-drugs.zip
minimum database version = 16
#maximum database version = 0


[pack br-pr-demographics]
name = Brazil / Parana / Streets (2011)
URL = http://www.gnumed.de/downloads/data/demographics/dem_PR_BR.zip
minimum database version = 16

[pack cl-2012-regions]
name = Chile / Demographics / Regions and Provinces (8/2012)
URL = http://www.gnumed.de/downloads/data/demographics/dem-CL_regions-2012.zip
minimum database version = 16

[pack fr_FR-2013-regions]
name = France / Demographics / Regions and Provinces (1/2013)
URL = http://www.gnumed.de/downloads/data/demographics/dem-fr_FR_regions-2013.zip
minimum database version = 16

#-------------------------------------------------------------------
[pack missing test pack]
name = test / data pack for testing (file missing)
URL = http://www.gnumed.de/downloads/data/test/test-missing.zip
minimum database version = 0
maximum database version = 0

[pack corrupt test pack]
name = test / data pack for testing (md5 mismatch)
URL = http://www.gnumed.de/downloads/data/test/test-corrupt.zip
minimum database version = 0
maximum database version = 0

[pack working test pack]
name = test / data pack for testing
URL = http://www.gnumed.de/downloads/data/test/test.zip
minimum database version = 0
maximum database version = 0
